:root {
    --celeste: #00bae2;
    --radio: 1.1rem;
    --azul: #004c83;
    --naranja: #ff6000ff;
    --morado: #27094bff;
    --amarillo: #feb201ff;
    --azul-oscuro: #051038;
    --azul-oscuro-fondo: #051038;
    --byn: #ffffff;
}

[data-bs-theme="dark"] {
    --byn: #212529;
    --azul-oscuro: #0dcaf0;
    --morado: #0dcaf0;

}

[data-bs-theme="dark"] .bg-light {
    --bs-bg-opacity: 1;
    background-color: rgba(var(--bs-dark-rgb), var(--bs-bg-opacity)) !important;
}

[data-bs-theme="dark"] .bg-azul {
    background-color: var(--azul-oscuro-fondo);
}

[data-bs-theme="dark"] .text-light {
    color: var(--bs-dark) !important;
}

[data-bs-theme="dark"] footer .text-light {
    color: var(--bs-light) !important;
}

body {
    background-color: var(--bs-light);
    color: var(--morado);
}

[data-bs-theme="dark"] body {
    background-color: var(--bs-dark) !important;
}

.form-check-input:checked {
    background-color: var(--naranja);
    border-color: var(--naranja);
}

.jugador .vistaSuplente img,
#seccionMercado .jugador img,
#seccionArmado .jugador img {
    max-height: 35px !important;
}

img.escudo {
    width: 30px;
}

.offcanvas-lg {
    overflow-y: auto !important;
}

.text-verde {
    color: #78F200;
}

.text-facebook {
    color: #3b5998;
}

.text-google {
    color: #ea4335;
}

[data-notificaciones="1"] span:nth-child(1) {
    display: none;
}

[data-notificaciones="0"] span:nth-child(2) {
    display: none;
}

.card[data-autor="1"] {
    margin-left: auto;
}

.scrollify {
    max-height: 40vh;
    overflow-y: scroll;
}

.list-group-item {
    background-color: transparent !important;
}

/* li.usado::before {
    content: ' ';
    background: #198754;
    width: 15px;
    height: 15px;
    position: absolute;
    bottom: 10px;
    left: 0px;
    border-radius: 50%;
} */
li.usado [data-texto="jugNombre"]::before {
    content: ' ';
    background: #198754;
    width: 15px !important;
    height: 15px !important;
    position: relative;
    line-height: 1;
    display: inline-block;
    margin-right: 0.35rem;
    top: 3px;
    border-radius: 50%;
}

li.propio.vacio {
    background-color: #3a0d12 !important;
}

li.propio.vacio img {
    display: none;
}

li.vacio.propio .d-flex {
    opacity: 0 !important;
}

/* cancha */
.col-5ths {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
    position: relative;
}

.cancha .col-jugdata {
    text-align: center !important;
}

.cancha .col-jugdatano {
    display: none;
}

.cancha .titular {
    height: 25%;
}

#navSuplentes [data-texto="jugNombreMin"],
#navSuplentes [data-texto="jugNombre"],
.cancha [data-texto="jugNombreMin"],
.cancha [data-texto="jugNombre"] {
    /* text-shadow: 0 0 5px black;
    color: white; */
}

.cancha [data-texto="jugNombreMin"],
.cancha [data-texto="jugNombre"] {
    /* 	font-size: 12px; */
    position: relative;
}

.cancha .jugador {
    word-break: break-word;
    background-color: rgba(0, 0, 0, 0);
    font-weight: bold;
}

#navSuplentes .activo [data-texto="jugNombreMin"],
#navSuplentes .activo [data-texto="jugNombre"] {
    text-shadow: none;
}

.jugador.suplente.activo {
    background-color: #4e504f;
}

.w-10 {
    width: 10% !important;
}

.w-15 {
    width: 15% !important;
}

.w-20 {
    width: 20% !important;
}

.w-30 {
    width: 30% !important;
}

.btn-danger.btn-fantasy {
    background-color: #ff6c6c;
    border-color: #ff6c6c;
}

.btn-success.btn-fantasy {
    background-color: #799d3f;
    border-color: #799d3f;
}

.text-fantasy {
    color: #ff6c6c;
}

.vistaSuplente {
    display: none;
}

.suplente .vistaSuplente {
    display: block;
}

.vistaTitular {
    display: none;
}

.titular .vistaTitular {
    display: block;
}

@media (max-width : 550px) {
    .titular .vistaTitular h6 {
        font-size: .5rem;
    }
}

.texto-capitan {
    display: none;
}

.micapitan .texto-capitan {
    display: inline;
}

.misubcapitan .texto-capitan {
    display: inline;
}

.cancha .btn-group * {
    font-size: 8px !important;
    padding: 2px;
}

.jugador.suplente.activo {
    display: none;
}

.overCancha {
    position: absolute;
    top: -1%;
    bottom: -1%;
    left: 2%;
    right: 2%;
    overflow: hidden;
}

.btn-circle {
    border-radius: 100%;
    height: 2.5rem;
    width: 2.5rem;
    font-size: 1rem;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.btn-circle.btn-sm,
.btn-group-sm>.btn-circle.btn {
    height: 2rem;
    width: 2rem;
    font-size: 1rem;
}



@media (max-width : 992px) {

    .btn-circle.btn-sm,
    .btn-group-sm>.btn-circle.btn {
        height: 1.2rem;
        width: 1.2rem;
        font-size: .8rem;
    }
}

.mt-05 {
    margin-top: .13rem !important;
}

.capitan,
.subcapitan {
    opacity: 0.75;
    box-shadow: none !important;
    font-weight: bold;
    font-size: 1.2rem !important;
}

@media (min-width : 992px) {

    .capitan,
    .subcapitan {
        font-size: 1.5rem !important;
    }
}

.micapitan .capitan {
    color: #fff;
    background-color: #0069d9;
    border-color: #0062cc;
    opacity: 1;
}

.misubcapitan .subcapitan {
    color: #fff;
    background-color: #03b5d4;
    border-color: #03b5d4;
    opacity: 1;
}

.micapitan [data-foto] {
    /*     box-shadow: 0px 5px 0px 10px #7b745d; */

}

.micapitan .vistaTitular img,
.misubcapitan .vistaTitular img {
    transform: scale(1.3);
}

.w-60 {
    width: 60% !important;
}

#navTitulares {
    overflow: hidden;
    position: relative;
    background-color: var(--azul-oscuro);
}

.titular .list-group-item {
    padding: 0 !important;
    border: 0 !important;
}

.cancha .h-25 {
    min-height: 12vh;
}

@media (min-width : 992px) {
    .cancha .h-25 {
        min-height: 15vh;
    }
}

.canchaFondo {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.bg-fantasy,
.bg-principal,
.header {
    background-color: var(--byn);
    border-bottom: 1px solid var(--byn);
}

.color-titulo {
    color: var(--morado);
}

.color-secundario {
    color: #868f94;
}

#hero {
    background-image: url(./img/202601/header.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
}


#heroDesktop {
    background-image: url(./img/202601/header.jpg);
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: center center;
}


.bg-oscuro {
    background-color: var(--morado);
}

[data-bs-theme="dark"] .bg-oscuro {
    background-color: unset;
}


.card-oscura {
    background-color: transparent;
    border: 0;
    color: #f8f9fa;
}

.text-dorado,
.card-oscura .list-group-item {

    color: #f8f9fa;
}

.card-oscura .card-body,
.card-oscura .card-header {
    padding: 0;
}

.card-oscura .list-group-item {
    padding-left: 0;
    padding-right: 0;
}

a.badge {
    text-decoration: none;
}

.badge.bg-info,
.badge.bg-warning {
    color: #212529;
}

.btn-cliente {
    padding-left: 2rem;
    padding-right: 2rem;
    text-transform: uppercase;
    font-weight: bold;
    color: var(--bs-light);
}

.bg-warning,
.btn-warning {
    background-color: var(--naranja);
    border-color: var(--naranja);
}

#tabsPuestos li.nav-item,
#heroDesktop li.nav-item {
    padding-left: 0.15rem;
    padding-right: 0.15rem;
}

#tabsPuestos li.nav-item a {
    background-color: var(--naranja);
    color: #f8f9fa;
    font-weight: bold;
    text-transform: uppercase;
}

#heroDesktop li.nav-item a {
    background-color: var(--naranja);
    color: var(--bs-light);
    font-weight: bold;
    text-transform: uppercase;
}

#tabsPuestos li.nav-item a.active {
    background-color: var(--morado);
}

#heroDesktop li.nav-item.active a {
    background-color: var(--bs-light);
    color: var(--morado);
}

#misTabPuestos [data-texto="equipoNombre"] {
    font-weight: bold;
}

.bg-terciario {
    background-color: #7e2116;
}

footer a {
    text-decoration: none;
    color: #f8f9fa;
}

.btn-outline-dark.azul {
    border-color: var(--morado);
    color: var(--morado);
}

.text-azul {
    color: var(--morado);
}

.bg-azul {
    background-color: var(--morado);
}

hr.hr-morado {
    opacity: 1;
    border-width: 0.15rem;
    border-color: var(--morado);
}

hr.hr-amarillo {
    opacity: 1;
    height: 0.25rem;
    border: none;
    background: linear-gradient(to right, var(--naranja), var(--amarillo));
}


.cancha .badge {
    --bs-badge-font-size: 1.2em;
}

.plantillalogin {
    background-image: url('./img/202507/fondo-login-lg.jpeg');
    background-position: center top;
    background-size: cover;
}

.plantillalogin #heroDesktop {
    background: none;
}

.plantillalogin #heroDesktop .nav {
    display: none;
}

.text-naranja {
    color: var(--naranja);
}

#countdown .dato {
    color: var(--naranja);
}

.border-naranja {
    border-color: var(--naranja);
}

tr.yo {
    background-color: var(--amarillo);
}

.cancha h6 {
    font-size: 10px;
}

.cancha .vistaTitular {
    padding-left: 4px;
    padding-right: 4px;
}

.badge.bg-warning {
    background-color: var(--naranja) !important;
}

.text-chico,
#listaVeqIndicencias li {
    font-size: .8rem;
}

[data-bs-theme="dark"] .cancha .text-azul {
    color: var(--bs-light);
}

[data-bs-theme="dark"] #countdown .text-dark {
    color: var(--bs-light) !important;
}

.camiseta {
    -webkit-filter: drop-shadow(0px 0px 10px #ff6000);
    filter: drop-shadow(0px 0px 10px #ff6000);
}

.micapitan .camiseta,
.misubcapitan .camiseta {
    -webkit-filter: drop-shadow(0px 0px 5px #9ec5fe);
    filter: drop-shadow(0px 0px 5px #9ec5fe);
}


.c-activa {
    display: none;
}

.c-inactiva {
    display: block;
}

.micapitan .c-activa {
    display: block;
}

.micapitan .c-inactiva {
    display: none;
}
